.banner .swiper-slide img {
    width: 100%;
    height: auto;
    min-height: 100%;
    transition: 1s linear 2s;
    transform: scale(1.1, 1.1);
}

.banner .swiper-slide {
    max-height: 100vh;
}

.banner .swiper-slide-active img,
.banner .swiper-slide-duplicate-active img {
    transition: 6s linear;
    transform: scale(1, 1);
}

.pagination {
    position: absolute;
    display: flex;
    align-items: center;
    bottom: 5%;
    left: 50%;
    transform: translateX(-50%);
    z-index: 20;
}

.pagination .swiper-pagination {
    position: relative;
    bottom: 0;
    width: auto;
    margin-left: 20px;
    color: #fff;
    font-size: 20px;
}

.pagination .swiper-button-next,
.pagination .swiper-button-prev {
    position: relative;
    width: 17px;
    top: 0;
    margin-top: 0;
    height: 14px;
    background: url(../images/an.png) no-repeat;
}

.pagination .swiper-button-prev {
    left: 0;
    background-position: 0 0;
    margin-right: 12px;
}

.pagination .swiper-button-next {
    right: 0;
    background-position: 100% 0;
    margin-left: 10px;
}

.pagination .pauseBtn,
.pagination .playBtn {
    width: 9px;
    height: 14px;
    margin: 0 10px;
}

.pagination .pauseBtn {
    background: url(../images/an.png) no-repeat;
    background-position: -35px 0;
}

.pagination .playBtn {
    background: url(../images/an.png) no-repeat;
    background-position: -65px 0;
}

.banner::after {
    content: '';
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 3.15rem;
    background: linear-gradient(0deg, rgba(0, 93, 165, .6), transparent);
    z-index: 1
}

.title {
    margin-bottom: .45rem;
}

.title .bt {
    font-size: .42rem;
    font-family: "Source Han Serif CN";
    font-weight: 600;
    display: flex;
    justify-content: space-between;
    white-space: nowrap;
    align-items: center;
}

.title .bt h1 span {
    color: #4277b9;
}

.title .bt .more {
    font-size: .17rem;
    color: #4277b9;
}

.title .bt .more img {
    vertical-align: bottom;
}

.title>p {
    font-size: .2rem;
    color: #ccd4db;
    display: flex;
    align-items: center;
    white-space: nowrap;
    margin-top: 5px;
}

.title>p i {
    display: block;
    width: 100%;
    height: 1px;
    margin-left: .15rem;
    background: #e3e8ec;
}

.title-y .bt {
    color: #fff
}

.title-y .bt h1 span {
    color: #ffc438;
}

.title-y .bt .more {
    color: #89b9e9;
}

.title-y>p {
    color: #609bd6;
}

.title-y>p i {
    background: #2872be;
}

.main1 {
    padding: .6rem 0;
    background: url(../images/dtbg.png) no-repeat;
}

.dtbox {}

.dt-l {
    width: 53.4%;
    padding-right: .35rem !important;
    padding-bottom: .35rem !important;
}

.dt-l .imgbox {
    height: 5.05rem;
}

.dt-l .textbox {
    padding: .35rem;
    font-size: .22rem;
    color: #333;
    background: #fff;
    width: 94%;
    margin-top: -.5rem;
    position: relative;
    float: right;
    z-index: 20;
    box-shadow: 0 10px 45px -12px #e4eef5;
}

.dt-l .textbox p {
    height: .56rem;
}

.dt-l>.swiper-pagination-bullets {
    width: auto;
    left: auto;
    right: 8%;
    bottom: 50px;
}

.dt-l .swiper-pagination-bullet {
    background-color: #ced7de;
    opacity: 1;
}

.dt-l .swiper-pagination-bullet-active {
    background-color: #ffbe10;
}

.dt-l .swiper-button-next,
.dt-l .swiper-button-prev {
    width: 73px;
    height: 45px;
    top: 40%;
}

.dt-l .swiper-button-next {
    background: url(../images/next.png) no-repeat;
    right: 8%;
}

.dt-l .swiper-button-prev {
    background: url(../images/prev.png) no-repeat;
    left: 3%;
}

.dt-r {
    width: 46.6%;
    border-left: 1px solid #d8e3eb;
}

.dt-r li a {
    padding-left: .35rem;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.dt-r li {
    margin-bottom: .33rem;
}

.dt-r li .date {
    width: .85rem;
    font-size: .3rem;
    color: #005da5;
    padding: .15rem .12rem;
    background: #fff;
    text-align: center;
    white-space: nowrap;
    margin-right: .2rem;
    transition: all 0.4s ease 0s;
}

.dt-r li .date span {
    font-size: .16rem;
    display: block;
}
.dt-r li .text{
    width: calc(100% - 1.05rem);
}
.dt-r li .text h1 {
    font-size: .18rem;
    margin-bottom: .10rem;
    font-weight: normal;
    transition: all 0.4s ease 0s;
}

.dt-r li .text p {
    font-size: .15rem;
    color: #3e3e3e;
    line-height: 1.4;
}

.dt-r li:hover .date {
    background: #005da5;
    color: #fff;
}

.dt-r li:hover .text h1 {
    color: #005da5;
}

.dt-r li:last-child {
    margin-bottom: 0;
}

.dt-r li.first a .imgbox {
    margin-right: .3rem;
    width: 2.4rem;
    height: 1.8rem;
}
.dt-r li.first a .text{
    width: calc(100% - 2.7rem);
}
.dt-r li.first a .text h1 {
    font-size: .19rem;
    line-height: 1.6;
    color: #005da5;
    font-weight: bold;
    margin-bottom: .2rem;
}

.dt-r li.first a .text p {
    font-size: .16rem;
    line-height: 1.6;
    color: #666;
    margin-bottom: .2rem;
}

.dt-r li.first a .text .date {
    font-size: .16rem;
    color: #999;
    padding: 0;
    text-align: left;
    background: transparent;
}

.dt-r li.first {
    padding-bottom: .38rem;
    border-bottom: 1px solid #d8e3eb;
}

.dt-r li.first:hover .date {
    background: transparent;
    color: #999;
}

.main2 {
    padding: .9rem 0;
    background: url(../images/main2-bg.png) no-repeat center / cover;
    background-size: 85% 100%;
}

.tzgg,
.xsjz {
  width: 48.4% ;
}

.tzgg li {
    margin-bottom: .55rem;
border-bottom: 0px solid #e6e7ed !important;
padding-bottom: 0rem !important;
}

.tzgg li:last-child {
    margin-bottom: 0
}

.tzgg li a {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: .05rem .2rem;
    background: #fff;
    border-radius: 12px;
}

.tzgg .date {
    width:1.1rem;
    text-align: center;
    white-space: nowrap;
    border: 1px solid #e6e6e6;
    border-radius: 10px;
    background: #fff;
}

.tzgg .date span {
    display: block;
}

.tzgg .date .mm {
    height: .3rem;
    line-height: .3rem;
    background: #005aad;
    font-size: .16rem;
    color: #fff;
    border-radius: 10px 10px 0 0;
}

.tzgg .date .dd {
    height: .4rem;
    line-height: .4rem;
    font-size: .32rem;
    color: #005aad;
}

.tzgg .date .week {
    font-size: .12rem;
    height: .2rem;
    line-height: .2rem;
    margin-bottom: .05rem;
    color: #a9a7a6;
}

.tzgg .tit {
    width: calc(100% - 1.05rem);
    font-size: .2rem;
    color: #231916;
    line-height: 1.4;
}

.xsjzlist .first {
    margin-bottom: .4rem;
}

.xsjzlist .first a {
    display: flex;
    padding-left: 13px;
    position: relative;
}

.xsjzlist .first .imgbox {
    width: 2.9rem;
    height: 2.1rem;
}

.xsjzlist .first .text {
    width: calc(100% - 2.9rem);
    padding: .2rem .25rem;
    background: #fff;
}

.xsjzlist .first .date {
    font-size: .16rem;
    color: #005aad;
    margin-bottom: .1rem;
}

.xsjzlist .first .date span {
    font-size: .28rem;
}

.xsjzlist .first h1,
.xsjzlist ul li .text h1 {
    font-size: .17rem;
    color: #333;
    line-height: 1.5;
    margin-bottom: .1rem;
}

.xsjzlist .first p,
.xsjzlist ul li .text p {
    font-size: .15rem;
    color: #6e6e6e;
    line-height: 1.4;
}

.xsjzlist .first a::before {
    content: "";
    display: block;
    width: 13px;
    height: 100%;
    background: url(../images/icon1.png) no-repeat left bottom;
    position: absolute;
    left: 0;
    bottom: 15px;
}

.xsjzlist ul {
    display: flex;
    justify-content: space-between;
}

.xsjzlist ul li {
    width: 47.6%;
}

.xsjzlist ul li .imgbox {
    height: 1.95rem;
    position: relative;
}

.xsjzlist ul li .date {
    font-size: .16rem;
    color: #fff;
    position: absolute;
    left: 7%;
    bottom: 10%;
    z-index: 20;
}

.xsjzlist ul li .date span {
    font-size: .28rem;
}

.xsjzlist ul li .imgbox::after {
    content: "";
    display: block;
    width: 100%;
    height: 50%;
    background: linear-gradient(0deg, #005aad, transparent);
    position: absolute;
    left: 0;
    bottom: 0;
}

.xsjzlist ul li .text {
    padding: .2rem .22rem;
    background: #fff;
}

.main3 {
    padding: .6rem 0;
}

.yjfx {
    width: 47%;
}

.yj-img {
    display: flex;
    justify-content: space-between;
}

.yj-img a {
    width: 46.8%;
}

.yj-img .imgbox {
    height: 2.6rem;
}

.yj-img h1 {
    font-size: .19rem;
    margin-top: .15rem;
    line-height: 1.6;
}

.yj-list {
    margin-top: .15rem;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.yj-list li {
    width: 46.8%;
}

.yj-list li a {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.yj-list li p {
    font-size: .17rem;
}

.yj-list li span {
    white-space: nowrap;
    color: #adadad;
    font-size: .17rem;
}

.yj-list li:first-child,
.yj-list li:nth-child(2) {
    margin-bottom: .2rem;
}

.txdt {
    width: 47.4%;
}

.txdt li {
    padding-bottom: .17rem;
    margin-bottom: .17rem;
    border-bottom: 1px solid #e6e7ed;
}

.txdt li a {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.txdt li span {
    display: block;
    height: .48rem;
    line-height: .48rem;
    width: 1.2rem;
    text-align: center;
    margin-right: .2rem;
    background: url(../images/datebg.png) no-repeat center / cover;
    font-size: .18rem;
    font-family: "Source Han Serif CN";
    color: rgb(0, 90, 173);
}

.txdt li p {
    width: calc(100% - 1.15rem);
    font-size: .17rem;
    line-height: 1.6;
}

.txdt li:last-child {
    margin-bottom: 0;
    padding-bottom: 0;
    border-bottom: 0;
}

.main4 {
    padding: .6rem 0;
    background: url(../images/main4-bg.png) no-repeat center / cover;
}

.tab-nav {
    display: flex;
}

.tab-nav .title2 {
    width: 100%;
    margin-left: .15rem;
}

.tab-nav .title .bt,
.tab-nav .title .bt h1 span {
    color: #aaaaaa;
}

.tab-nav .title.active .bt {
    color: #333;
}

.tab-nav .title.active h1 span {
    color: #4277b9;
}

.tab-nav {
    position: relative;
}

.tab-nav .title {
    cursor: pointer;
}

.tab-nav .title .more {
    display: none;
    position: absolute;
    right: 0;
    top: 15px;
}

.tab-nav .title .more.active {
    display: block;
}

.tab-slide .imgbox {
    height: 2.9rem;
}

.tab-slide .date {
    font-size: .18rem;
    font-family: "Source Han Serif CN";
    color: #005aad;
    font-weight: bold;
    line-height: 1.2;
    margin: .2rem 0;
}

.tab-slide .tit {
    font-size: .19rem;
    color: #333;
    height: .6rem;
    line-height: 1.6;
}

.tab-slide i {
    display: block;
    margin-top: .3rem;
    height: 7px;
    background: url(../images/line.png) no-repeat right center / 100%;
}

.tab-slide .swiper-wrapper {
    align-items: flex-end !important;
}
.tab-slide .swiper-slide-active .imgbox {
    height: 3.5rem;
}
.tab-slide .playbtns{
    position: relative;
    width: 160px;
    height: .55rem;
    margin: 0 auto;
    margin-top: .4rem;
}
.tab-slide .playbtns .swiper-button-prev,
.tab-slide .playbtns .swiper-button-next{
    width: .55rem;
    height: .55rem;
    top: 0;
    margin-top: 0;
}
.tab-slide .playbtns .swiper-button-prev{
    background: url(../images/prev2.png) no-repeat center / cover;
}
.tab-slide .playbtns .swiper-button-next{
    background: url(../images/next2.png) no-repeat center / cover;
}
.tab-slide,.dyfc{
    display: none;
}
.tab-slide.active,.dyfc.active{
    display: block;
}